package jxl.read.biff;

import common.Logger;
import jxl.biff.RecordData;

public class ButtonPropertySetRecord extends RecordData {
  private static Logger logger = Logger.getLogger(ButtonPropertySetRecord.class);
  
  ButtonPropertySetRecord(Record t) {
    super(t);
  }
  
  public byte[] getData() {
    return getRecord().getData();
  }
}
